Subject: [sipcore] draft-barnes-sipcore-rfc4244bis-callflows adopted

From: Adam Roach - SIPCORE Chair <[email-masked]>
Date: Mon, 16 Jul 2012 17:34:23 -0500

[as chair]

Based on the positive feedback during the call for adoption, I am 
declaring consensus for adopting 
draft-barnes-sipcore-rfc4244bis-callflows as a working group item. When 
the document blackout is over, I would request that the authors 
re-submit the document as draft-ietf-sipcore-rfc4244bis-callflows.

I will note that this document has also completed WGLC with no comments, 
which is unsurprising given its maturity. Nonetheless, any WG 
participants who have not yet carefully examined the document are 
encouraged to do so, so as to allow any issues to be caught during IETF 
last call.

/a